1.06  - Require Perl 5.6.x or higher in a different way

1.05  - No longer sign dist
      - Require Perl 5.6.x or higher

1.04  - POD Updates

1.03  - Removed use of Proc::Reliable because it doesn't seem to be so
        reliable on Solaris. Seen warnings errors, plus a pause when
				the httpd is started on solaris until the code timeout occurs....

1.02 - Enable Template Toolkit EVAL_PERL
			 coldrestart now implemented and tested

1.01 - Added SEE ALSO section to pod - afterall without Tempate Toolkit this
       utility wouldn't be possible

1.00 - Inital release to CPAN